This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 168519 - rpm.spec file Source is wrong
rpm.spec file Source is wrong
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-16 16:44 EDT by Christian Holtje
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-22 14:21:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Holtje 2005-09-16 16:44:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050912 Firefox/1.0.4 (Ubuntu package 1.0.6)

Description of problem:
The spec file in the source rpm says the Source is from ftp://ftp.rpm.org/pub/rpm/dist/rpm-4.0.x/rpm-%{rpm_version}.tar.gz

This is incorrect.  I have no idea where the latest source is really from.

Ciao!

Version-Release number of selected component (if applicable):
rpm-4.3.2

How reproducible:
Always

Steps to Reproduce:
1. Look at spec file
2.
3.
  

Actual Results:  na

Expected Results:  na

Additional info:
Comment 1 Jeff Johnson 2005-09-22 14:21:12 EDT
Latest source is at ftp://wraptastic.org/pub/rpm-4.4.x

Note You need to log in before you can comment on or make changes to this bug.